Hlavní navigace

Security fix pro PostgreSQL

Redakce

Nejnovější kumulativní fix opravuje: zranitelnost funkcionálních indexů, možnost vyvolání zacyklení a vyčerpání paměti specifickým regulárním výrazem, bezpečnostní fix dblinku. Všem uživatelům se důrazně doporučuje upgrade. Tímto fixem zároveň končí (po pěti letech) podpora verze 7.3. Dále končí podpora verzí 8.0 a 8.1 na platformě Windows. Pro ostatní platformy zůstává podpora všech zbývajících vyšších verzí, tedy 7.4, 8.0, 8.1 a 8.2. Aktualizované verze jsou ke stažení na FTP PostgreSQL nebo na mirrorech.

Tato zprávička byla zaslána čtenářem serveru Root.cz pomocí formuláře Přidat zprávičku. Děkujeme!

Našli jste v článku chybu?